/*tem08-side-related-products*/
.tem08-side-related-products .main{border:1px solid #ddd;margin-bottom:15px;}
.tem08-side-related-products .main .headline{font-size:16px;color:#646464;height:50px;line-height:50px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;border-bottom:1px solid #e6e6e6;margin:0 0 15px 0;padding:0 15px;}
.tem08-side-related-products .main .thumbnail{border-radius:0;border:0;border-bottom:1px solid #eee;padding:10px 0;margin:0;background:none;}
.tem08-side-related-products .main .item:first-child .thumbnail{padding:0 0 10px 0;}
.tem08-side-related-products .main .item:last-child .thumbnail{border:0;}
.tem08-side-related-products .main .thumbnail .image{width:80px;height:80px;float:left;overflow: hidden;}
.tem08-side-related-products .main .thumbnail .image img{width:100%;height:100%;}
.tem08-side-related-products .main .thumbnail .caption{width:calc(100% - 80px);float:left; color:#333;padding:10px 0 10px 10px;}
.tem08-side-related-products .main .thumbnail .caption h5,
.tem08-side-related-products .main .thumbnail .caption .h5{font-size:12px;line-height:20px;height:60px;line-height:20px;overflow:hidden;margin:0;}
@media(max-width:640px){
    .tem08-side-related-products .main .item{width:50%;}
}
@media(max-width:360px){
    .tem08-side-related-products .main .item{width:100%;}
}
